html, body{
    margin: 0;
    width: 100%;
    height: auto;
}

.banner{
    width: 100%;
    height: 20%;
    z-index:1;
    display:flex;
    justify-content: center;
}

.banner img{
    width: 15.5%;
    height: auto;
}

.counter{
    display:flex;
    justify-content: center;
}

.ldBar{
    width: 40vw !important;
    height: auto !important;
    z-index: 2;
    opacity: 0.7;
}

.ldBar-label{
    text-align: center;
    color:#d3d3d3;
}

.ldBar-label:after{
    content:" bilete";
}

.stars, .twinkling, .clouds {
    position: fixed;

}

.twinkling{
    z-index: -1;
}

.title{
    color: #ffffff;
    display: block;
    font: 40px/1.3 'Rochester', cursive;
    height: 50px;
    position: relative;
    z-index: 2;
    text-align: center;
    background: transparent;

}


header{
    z-index:2;
}

.stars, .clouds {
    z-index: -1;
    width:100%;
    height: auto;
}

.left{
    align-items: baseline;
}

.right{
    align-items: end;
}

.row{
    width: 100%;
    padding-top: 20px;
}

.forms{
    display: none;
}
.container{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-items: center;
    padding-top: 30px;
}
input{
    color: whitesmoke;
}
svg{
    margin: 0 auto;
}
#resetForm{
    display: none;

}
.container>*{
    padding: 15px 0;
}

#resetButton{
    margin-top: 30px;
    opacity: 50%;
}
.container{
    display: flex;
    align-items: center;
    justify-items: center;
    flex-direction: column;
}
/* label focus color */
.input-field input[type=number]:focus + label {
    color: #ab2300 !important;
}
/* label underline focus color */
.input-field input[type=number]:focus {
    border-bottom: 1px solid #ab2300 !important;
    box-shadow: 0 1px 0 0 #ab2300 !important;
}

/* label focus color */
.input-field input[type=password]:focus + label {
    color: #ab2300 !important;
}
/* label underline focus color */
.input-field input[type=password]:focus {
    border-bottom: 1px solid #ab2300 !important;
    box-shadow: 0 1px 0 0 #ab2300 !important;
}

@media only screen and (min-width: 350px){
    .banner{
        width: 100%;
        height: 20%;
        z-index:1;
        display:flex;
        justify-content: center;
    }

    .title{
        font-size: 5em;
        margin-bottom: 35px;
        opacity: 0.9;
    }

    .banner img{
        width: 15.5%;
        height: auto;
    }


}

@media only screen and (max-width: 660px){

    .title{
        font-size: 2.5em;
    }
    .banner{
        width: 100%;
        height: 20%;
        z-index:1;
        margin-bottom: 35px;
    }

}
